Make WordPress Core


Ignore:
Timestamp:
03/08/2021 02:15:53 PM (21 months ago)
Author:
desrosj
Message:

Bundled Themes: Bump theme version numbers for WordPres 5.7.

This updates all new default themes to new versions, which will be released shortly after WordPress 5.7. The new versions are:

  • Twenty Twenty-One: 1.2
  • Twenty Twenty: 1.7
  • Twenty Nineteen: 2.0
  • Twenty Seventeen: 2.6
  • Twenty Sixteen: 2.4
  • Twenty Fifteen: 2.9
  • Twenty Fourteen: 3.1
  • Twenty Thirteen: 3.3
  • Twenty Twelve: 3.4
  • Twenty Eleven: 3.7
  • Twenty Ten: 3.3

Fixes #52704.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentytwentyone/readme.txt

    r49915 r50507  
    44Tested up to: 5.6
    55Requires PHP: 5.6
    6 Stable tag: 1.1
     6Stable tag: 1.2
    77License: GPLv2 or later
    88License URI: http://www.gnu.org/licenses/gpl-2.0.html
     
    3030
    3131== Changelog ==
     32
     33= 1.2 =
     34* Released: March 9, 2021
     35
     36https://wordpress.org/support/article/twenty-twenty-one-changelog#Version_1.2
    3237
    3338= 1.1 =
Note: See TracChangeset for help on using the changeset viewer.